## oem-sutton-dario-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-dario-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Dario. (LP: #2110207)

 -- Bin Li <bin.li@canonical.com>  Mon, 07 Jul 2025 18:16:35 +0800
