=== debian/control ===
Source: oem-sutton-dario-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b dario-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/dario-noble-ubuntu

Package: oem-sutton-dario-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad P14s Gen 6 and P16s Gen 4
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad P14s Gen 6
  * Lenovo ThinkPad P16s Gen 4
 It installs packages needed to support this hardware fully.
