## oem-sutton-dario-meta 24.04ubuntu1

=== debian/changelog ===
oem-sutton-dario-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Dario. (JIRA: SUTTON-1895)

 -- Bin Li <bin.li@canonical.com>  Mon, 07 Jul 2025 18:16:39 +0800
